[mythtv-users] atrpms kickstart package on fresh FC3 errors

Johnny Lee johnny at fishcounts.com
Fri Jul 8 05:57:00 EDT 2005


[root at mythtv mythtv]# rpm -Uvh
http://atrpms.net/dist/fc3/atrpms-kickstart/atrpms-kickstart-26-1.rhfc3.at.i386.rpm
Retrieving
http://atrpms.net/dist/fc3/atrpms-kickstart/atrpms-kickstart-26-1.rhfc3.at.i386.rpm
error: Failed dependencies:
        librpm-4.4.so is needed by atrpms-kickstart-26-1.rhfc3.at.i386
        librpmdb-4.4.so is needed by atrpms-kickstart-26-1.rhfc3.at.i386
        librpmio-4.4.so is needed by atrpms-kickstart-26-1.rhfc3.at.i386
        libsqlite3.so.0 is needed by atrpms-kickstart-26-1.rhfc3.at.i386


Trying to rebuild my mythtv box into a smaller slower machine but I'm
stuck at the beginning of Jarod's guide. I must be really dumb or
something but I just can't get the kickstart to install. Tried using yum
to update to latest but nothing installs rpm 4.4.

BTW - Thanks for the help on deciding to get the MX 4000 over the ATI
9200SE. Installed it and it works great.

Johnny


More information about the mythtv-users mailing list